local fn = _gn(0x8BE1146DFD5D4468)
--- NETWORK_ACCESS_TUNABLE_INT
-- @param tunableContext :
-- @param tunableName :
-- @param value :
function Global.NetworkAccessTunableInt(tunableContext, tunableName, value)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), _ii(value) --[[ may be optional ]], _r)
end
